@import "./../../../../scss/variables";

.bottom-nav-regular {
  background-color: $primary;
  z-index: 2;
  height: 8vh;
  width: $global-width;
  position: fixed;
  bottom: 0;
}

.bottom-bar-join-button {
  background-color: $complement;
  width: 25vh;
  height: 15vh;
  padding: 2vh;
}

.bottom-bar-icons {
  width: 4vh;
  height: 4vh;
}

// Left, Center, and Right Button

.bottom-bar-left-icon {
  padding: 2.5vh;
  margin-left: 5vh;
}

.bottom-bar-center-icon {
  margin-top: 2.5vh;
}

.bottom-bar-center-icon-touched {
  filter: $complement-filter;
}

.bottom-bar-right-btn {
  margin-left: 3vh;
  filter: $primary-filter;
}

// Misc

.bottom-bar-not-join-txt {
  margin-left: 3vh;
  margin-top: 0.5vh;
  color: $disabled-text-dark;
}

.bottom-bar-join-txt {
  margin-left: 1.5vh;
  margin-top: 0.5vh;
  color: $primary;
  font-weight: bold;
}

.bottom-bar-btn {
  cursor: pointer;
}
